MENU INCLUDE /pxeknife//pxeknife-gui.conf
MENU TITLE Fedora
label UpDir
	MENU EXIT
label blankspace
	MENU LABEL 
label fedora12-Alphai386
 	MENU LABEL Fedora 12-Alpha i386
 	KERNEL /pxeknife/installers/fedora/12-Alpha/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/fedora/12-Alpha/i386/initrd.img method=http://mirrors.kernel.org/fedora/releases/test//12-Alpha/Fedora/i386/os/ ip=dhcp
label fedora12-Alphax8664
 	MENU LABEL Fedora 12-Alpha x86_64
 	KERNEL /pxeknife/installers/fedora/12-Alpha/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/fedora/12-Alpha/x86_64/initrd.img method=http://mirrors.kernel.org/fedora/releases/test//12-Alpha/Fedora/x86_64/os/ ip=dhcp
label fedora11i386
 	MENU LABEL Fedora 11 i386
 	KERNEL /pxeknife/installers/fedora/11/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/fedora/11/i386/initrd.img method=http://mirrors.kernel.org/fedora/releases//11/Fedora/i386/os/ ip=dhcp
label fedora11x8664
 	MENU LABEL Fedora 11 x86_64
 	KERNEL /pxeknife/installers/fedora/11/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/fedora/11/x86_64/initrd.img method=http://mirrors.kernel.org/fedora/releases//11/Fedora/x86_64/os/ ip=dhcp
label fedora10i386
 	MENU LABEL Fedora 10 i386
 	KERNEL /pxeknife/installers/fedora/10/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/fedora/10/i386/initrd.img method=http://mirrors.kernel.org/fedora/releases//10/Fedora/i386/os/ ip=dhcp
label fedora10x8664
 	MENU LABEL Fedora 10 x86_64
 	KERNEL /pxeknife/installers/fedora/10/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/fedora/10/x86_64/initrd.img method=http://mirrors.kernel.org/fedora/releases//10/Fedora/x86_64/os/ ip=dhcp
label fedora9i386
 	MENU LABEL Fedora 9 i386
 	KERNEL /pxeknife/installers/fedora/9/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/fedora/9/i386/initrd.img method=http://mirrors.kernel.org/fedora/releases//9/Fedora/i386/os/ ip=dhcp
label fedora9x8664
 	MENU LABEL Fedora 9 x86_64
 	KERNEL /pxeknife/installers/fedora/9/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/fedora/9/x86_64/initrd.img method=http://mirrors.kernel.org/fedora/releases//9/Fedora/x86_64/os/ ip=dhcp
label fedora8i386
 	MENU LABEL Fedora 8 i386
 	KERNEL /pxeknife/installers/fedora/8/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/fedora/8/i386/initrd.img method=http://archive.fedoraproject.org/pub/archive/fedora/linux/releases//8/Fedora/i386/os/ ip=dhcp
label fedora8x8664
 	MENU LABEL Fedora 8 x86_64
 	KERNEL /pxeknife/installers/fedora/8/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/fedora/8/x86_64/initrd.img method=http://archive.fedoraproject.org/pub/archive/fedora/linux/releases//8/Fedora/x86_64/os/ ip=dhcp
label fedora7i386
 	MENU LABEL Fedora 7 i386
 	KERNEL /pxeknife/installers/fedora/7/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/fedora/7/i386/initrd.img method=http://archive.fedoraproject.org/pub/archive/fedora/linux/releases//7/Fedora/i386/os/ ip=dhcp
label fedora7x8664
 	MENU LABEL Fedora 7 x86_64
 	KERNEL /pxeknife/installers/fedora/7/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/fedora/7/x86_64/initrd.img method=http://archive.fedoraproject.org/pub/archive/fedora/linux/releases//7/Fedora/x86_64/os/ ip=dhcp
label fedora6i386
 	MENU LABEL Fedora 6 i386
 	KERNEL /pxeknife/installers/fedora/6/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/fedora/6/i386/initrd.img method=http://archive.fedoraproject.org/pub/archive/fedora/linux/core//6/i386/os/ ip=dhcp
label fedora6x8664
 	MENU LABEL Fedora 6 x86_64
 	KERNEL /pxeknife/installers/fedora/6/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/fedora/6/x86_64/initrd.img method=http://archive.fedoraproject.org/pub/archive/fedora/linux/core//6/x86_64/os/ ip=dhcp
label fedora5i386
 	MENU LABEL Fedora 5 i386
 	KERNEL /pxeknife/installers/fedora/5/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/fedora/5/i386/initrd.img method=http://archive.fedoraproject.org/pub/archive/fedora/linux/core//5/i386/os/ ip=dhcp
label fedora5x8664
 	MENU LABEL Fedora 5 x86_64
 	KERNEL /pxeknife/installers/fedora/5/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/fedora/5/x86_64/initrd.img method=http://archive.fedoraproject.org/pub/archive/fedora/linux/core//5/x86_64/os/ ip=dhcp
label fedora4i386
 	MENU LABEL Fedora 4 i386
 	KERNEL /pxeknife/installers/fedora/4/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/fedora/4/i386/initrd.img method=http://archive.fedoraproject.org/pub/archive/fedora/linux/core//4/i386/os/ ip=dhcp
label fedora4x8664
 	MENU LABEL Fedora 4 x86_64
 	KERNEL /pxeknife/installers/fedora/4/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/fedora/4/x86_64/initrd.img method=http://archive.fedoraproject.org/pub/archive/fedora/linux/core//4/x86_64/os/ ip=dhcp
label fedora3i386
 	MENU LABEL Fedora 3 i386
 	KERNEL /pxeknife/installers/fedora/3/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/fedora/3/i386/initrd.img method=http://archive.fedoraproject.org/pub/archive/fedora/linux/core//3/i386/os/ ip=dhcp
label fedora3x8664
 	MENU LABEL Fedora 3 x86_64
 	KERNEL /pxeknife/installers/fedora/3/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/fedora/3/x86_64/initrd.img method=http://archive.fedoraproject.org/pub/archive/fedora/linux/core//3/x86_64/os/ ip=dhcp
label fedora2i386
 	MENU LABEL Fedora 2 i386
 	KERNEL /pxeknife/installers/fedora/2/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/fedora/2/i386/initrd.img method=http://archive.fedoraproject.org/pub/archive/fedora/linux/core//2/i386/os/ ip=dhcp
label fedora2x8664
 	MENU LABEL Fedora 2 x86_64
 	KERNEL /pxeknife/installers/fedora/2/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/fedora/2/x86_64/initrd.img method=http://archive.fedoraproject.org/pub/archive/fedora/linux/core//2/x86_64/os/ ip=dhcp
label fedora1i386
 	MENU LABEL Fedora 1 i386
 	KERNEL /pxeknife/installers/fedora/1/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/fedora/1/i386/initrd.img method=http://archive.fedoraproject.org/pub/archive/fedora/linux/core//1/i386/os/ ip=dhcp
